import request from "@/utils/request.js";

/**
 * 投票列表
 * @param params
 * @returns {AxiosPromise}
 */
export function voteList(data) {
  return request({
    url: "/app/info/list?" + data,
    method: "get"
  });
}

/**
 * 获提交投票
 * @param params
 * @returns {AxiosPromise}
 */
export function saveVote(params) {
  return request({
    url: "/app/vote",
    method: "post",
    data: params
  });
}

/**
 * 获取投票
 * @param params
 * @returns {AxiosPromise}
 */
export function isVote() {
  return request({
    url: "/app/vote/list?source=智慧融媒",
    method: "get"
  });
}
